# Generated by Django 2.2.7 on 2020-02-10 08:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0099_auto_20200207_1136'),
        ('establishment', '0099_merge_20200205_0855'),
    ]

    operations = [
    ]
